首页 新闻 搜索 专区 学院

vs2010 net2.0 +MapXtreme\6.8.0 无法正常创建控件

0
悬赏园豆:120 [已关闭问题]

我安装完vs2010后 装了MapXtreme6.8.0 引用了mapcontrol的控件 直接提示这个 不能使用

请大家帮忙看看

问题补充: 大哥大姐帮帮忙,看看这3条sql语句如何写 使用的sqlserver2000的数据库!
没有想到好名字的主页 没有想到好名字 | 初学一级 | 园豆:100
提问于:2010-05-26 17:16
< >
分享
其他回答(2)
0

如果写一条SQL语句,得写很多or and like。

Astar | 园豆:40805 (高人七级) | 2010-05-27 07:57
就是因为如此,我都自己写了很多次 没有提取很正常的 太多标准有冲突了 郁闷呀
支持(0) 反对(0) 没有想到好名字 | 园豆:100 (初学一级) | 2010-05-27 09:33
0

我安装的是Mapxtreme7.0也不能创建控件!怎么解决呀?

飞飞O(∩_∩) | 园豆:204 (菜鸟二级) | 2012-05-30 15:32
0

我是VS2010+mapxtreme 6.8,为什么新建页面那里连mapxtreme的模板都没有?为什么?求解答。。。

小蝎莫慌 | 园豆:187 (初学一级) | 2012-07-22 13:26
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册